Subject: Re: git segfaults on older Solaris releases

From: "Tom G. Christensen" <[email-masked]>
Date: Thu, 7 Apr 2016 22:19:32 +0200

On 07/04/16 20:50, Junio C Hamano wrote:
> Junio C Hamano <[email-masked]> writes:
> So perhaps this is all we need to fix your box.
>
>   setup.c | 2 +-
>   1 file changed, 1 insertion(+), 1 deletion(-)
>

Yes that seems to work very well.

I applied this patch to 2.8.0 and have completed a testsuite run on 
Solaris 2.6/x86 with only a few unrelated problems.
I will continue testing on the other Solaris < 10 releases but I do not 
expect any difference in the outcome.

-tgc